I’m confused

What MySQL versions are supported?

I need to know which MySQL version(s) are supported.

I am looking at migrating a very old site to Heroku and it is currently using MySQL v5.0.77. I expect an upgrade will be required, but I need to know the exact target before I can look at migrating to ClearDB.
1 person has
this question
+1
Reply